{
	"pages": [{
			"path": "pages/guide/guide",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white",
				"disableScroll": true
			}
		}, {
			"path": "pages/index/index",
			"name": "Index",
			"style": {
				"navigationBarBackgroundColor": "#1f1922",
				"backgroundColor": "#1f1922",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		}, {
			"path": "pages/found/index",
			"name": "Found",
			"auth": true,
			"style": {
				"navigationBarTitleText": "发现更多",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		}, {
			"path": "pages/equity/index",
			"name": "equity",
			"style": {
				"navigationBarTitleText": "权证商城 购你所想",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": {
						"backgroundColor": "#8b64fd",
						"buttons": [{
							"text": "搜索",
							"fontSize": "14",
							"color": "#fff"
						}]
					}
				}
			}
		}, {
			"path": "pages/equity/search",
			"name": "Search",
			"auth": true,
			"style": {
				"navigationBarTitleText": "搜索列表"
			}
		}, {
			"path": "pages/goods/goodsClassify",
			"name": "goodsClassify",
			"style": {
				"navigationBarTitleText": "商品分类",
				"navigationBarBackgroundColor": "#FFFFFF",
				"app-plus": {
					"titleNView": {
						"buttons": [{
							"text": "全部分类",
							"fontSize": "14",
							"color": "#8b64fd"
						}]
					}
				}
			}
		},
		{
			"path": "pages/goods/lists",
			"name": "goodsList",
			"style": {
				"navigationBarTitleText": "商品列表",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		},
		{
			"path": "pages/goods/confirmOrder",
			"name": "ConfirmOrder",
			"style": {
				"navigationBarTitleText": "订单确认页面",
				"navigationBarTextStyle": "white",
				"navigationBarBackgroundColor": "#8b64fd"
			}
		},
		{
			"path": "pages/goods/payStatus",
			"name": "PayStatus",
			"style": {
				"navigationBarTitleText": "支付状态",
				"navigationBarTextStyle": "white",
				"navigationBarBackgroundColor": "#8b64fd"
			}
		},
		{
			"path": "pages/goods/chain",
			"name": "GoodsChain",
			"style": {
				"navigationBarTitleText": "区块链证书",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		}, {
			"path": "pages/goods/attestation",
			"name": "GoodsAttestation",
			"style": {
				"navigationBarTitleText": "商品认证",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		}, {
			"path": "pages/goods/tracedTo",
			"name": "GoodstracedTo",
			"style": {
				"navigationBarTitleText": "商品溯源",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		},
		{
			"path": "pages/user/index",
			"name": "User",
			"auth": true,
			"style": {
				"navigationBarTitleText": "节点中心",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": {
						"type": "transparent",
						"backgroundImage": "linear-gradient(to right, #7c52fc, #976dff)",
						"buttons": [{
							"text": "\ue601",
							"fontSrc": "/static/iconfont.ttf",
							"background": "rgba(0,0,0,0)"
						}, {
							"text": "\ue602",
							"fontSrc": "/static/iconfont.ttf",
							"background": "rgba(0,0,0,0)"
						}]
					}
				}
			}
		},
		{
			"path": "pages/user/order/numberWeight",
			"name": "NumberWeight",
			"style": {
				"navigationBarTitleText": "我的权证",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": {
						"backgroundImage": "linear-gradient(to right, #7c52fc, #976dff)"
					}
				}
			}
		},
		{
			"path": "pages/user/order/numberWeightInfo",
			"name": "NumberWeightInfo",
			"style": {
				"navigationBarTitleText": "权证详情",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": {
						"backgroundImage": "linear-gradient(to right, #7c52fc, #976dff)"
					}
				}
			}
		},
		{
			"path": "pages/user/order/servicesOrder",
			"name": "ServicesOrder",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "已使用服务类订单",
				"app-plus": {
					"titleNView": {
						"backgroundImage": "linear-gradient(to right, #7c52fc, #976dff)"
					}
				}
			}
		}, {
			"path": "pages/user/order/servicesOrderInfo",
			"name": "ServicesOrderInfo",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "订单详情",
				"app-plus": {
					"titleNView": {
						"backgroundImage": "linear-gradient(to right, #7c52fc, #976dff)"
					}
				}
			}
		},
		{
			"path": "pages/user/order/mallShipments",
			"name": "MallShipments",
			"style": {
				"navigationBarTitleText": "已经提货",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": {
						"backgroundImage": "linear-gradient(to right, #7c52fc, #976dff)"
					}
				}
			}
		}, {
			"path": "pages/user/order/mallShipmentsRefund",
			"name": "mallShipmentsRefund",
			"style": {
				"navigationBarTitleText": "退货申请",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": {
						"backgroundImage": "linear-gradient(to right, #7c52fc, #976dff)"
					}
				}
			}
		}, {
			"path": "pages/user/order/mallRefundsInfo",
			"name": "MallRefundsInfo",
			"style": {
				"navigationBarTitleText": "退货申请",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": {
						"backgroundImage": "linear-gradient(to right, #7c52fc, #976dff)"
					}
				}
			}
		}, {
			"path": "pages/user/order/logistics",
			"name": "Orderlogistics",
			"style": {
				"navigationBarTitleText": "查看物流",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": {
						"backgroundImage": "linear-gradient(to right, #7c52fc, #976dff)"
					}
				}
			}
		}, {
			"path": "pages/user/order/mallShipmentsInfo",
			"name": "MallShipmentsInfo",
			"style": {
				"navigationBarTitleText": "提货单详情页面",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": {
						"backgroundImage": "linear-gradient(to right, #7c52fc, #976dff)"
					}
				}
			}
		},
		{
			"path": "pages/user/address/list",
			"name": "AddressList",
			"style": {
				"navigationBarTitleText": "地址管理",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": {
						"backgroundImage": "linear-gradient(to right, #7c52fc, #976dff)"
					}
				}
			}
		}, {
			"path": "pages/user/address/create",
			"name": "AddressCreate",
			"style": {
				"navigationBarTitleText": "地址新增",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": {
						"backgroundImage": "linear-gradient(to right, #7c52fc, #976dff)"
					}
				}
			}
		},
		{
			"path": "pages/user/code",
			"name": "userCode",
			"auth": false,
			"style": {
				"navigationBarTitleText": "邀请好友"
			}
		}, {
			"path": "pages/user/help",
			"name": "userHelp",
			"auth": true,
			"style": {
				"navigationBarTitleText": "帮助中心"
			}
		}, {
			"path": "pages/user/coupons",
			"name": "myCoupons",
			"auth": true,
			"style": {
				"navigationBarTitleText": "我的优惠券"
			}
		}, {
			"path": "pages/user/couponsList",
			"name": "myCouponsList",
			"auth": true,
			"style": {
				"navigationBarTitleText": "我的优惠券"
			}
		}, {
			"path": "pages/user/couponsDte",
			"name": "myCouponsDte",
			"auth": true,
			"style": {
				"navigationBarTitleText": "我的优惠券"
			}
		}, {
			"path": "pages/user/partner",
			"name": "userPartner",
			"auth": true,
			"style": {
				"navigationBarTitleText": "我的粉丝"
			}
		}, {
			"path": "pages/user/clause",
			"name": "userClause",
			"auth": true,
			"style": {
				"navigationBarTitleText": "服务条款"
			}
		}, {
			"path": "pages/user/followOfficial",
			"name": "Official",
			"auth": true,
			"style": {
				"navigationBarTitleText": "关注公众号"
			}
		}, {
			"path": "pages/vip/vip",
			"name": "vipIndex",
			"style": {
				"navigationBarTitleText": "开通节点",
				"navigationBarBackgroundColor": "#774ffd",
				"navigationBarTextStyle": "white"
			}
		}, {
			"path": "pages/vip/agree",
			"name": "vipAgree",
			"style": {
				"navigationBarTitleText": "用户协议",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": {
						"backgroundImage": "linear-gradient(to right, #7c52fc, #976dff)"
					}
				}
			}
		}, {
			"path": "pages/vip/examine",
			"name": "Examine",
			"style": {
				"navigationBarTitleText": "提交成功"
			}
		}, {
			"path": "pages/setting/setting",
			"name": "setting",
			"auth": true,
			"style": {
				"navigationBarTitleText": "设置中心"
			}
		}, {
			"path": "pages/goods/management",
			"name": "goodsManagement",
			"style": {
				"navigationBarTitleText": "商品权证管理",
				"app-plus": {
					"titleNView": {
						"buttons": [{
							"text": "发布",
							"width": "78px",
							"fontSize": "15px",
							"color": "#8b64fd"
						}]
					}
				}
			}
		}, {
			"path": "pages/goods/addClassify",
			"name": "goodsaddClassify",
			"style": {
				"navigationBarTitleText": "发布权证类目"
			}
		}, {
			"path": "pages/goods/details",
			"name": "goodsDetails",
			"style": {
				"navigationBarTitleText": "权证详情",
				"navigationBarTextStyle": "white",
				"titleNView": {
					"backgroundColor": "#7c52fc",
					"type": "transparent",
					"buttons": [{
						"text": "分享",
						"fontSize": "14",
						"color": "#fff"
					}]
				}
			}
		}, {
			"path": "pages/goods/add",
			"name": "goodsAdd",
			"style": {
				"navigationBarTitleText": "商品权证创建"
			}
		}, {
			"path": "pages/goods/goodsAuth",
			"name": "goodsAddAuth",
			"style": {
				"navigationBarTitleText": "商品权证认证"
			}
		}, {
			"path": "pages/coupons/management",
			"name": "couponsManagement",
			"style": {
				"navigationBarTitleText": "优惠券管理",
				"app-plus": {
					"titleNView": {
						"buttons": [{
							"text": "创建",
							"width": "78px",
							"fontSize": "15px",
							"color": "#8b64fd"
						}]
					}
				}
			}
		}, {
			"path": "pages/coupons/add",
			"name": "couponsAdd",
			"style": {
				"navigationBarTitleText": "创建优惠券",
				"app-plus": {
					"titleNView": {
						"buttons": [{
							"text": "发布",
							"width": "78px",
							"fontSize": "15px",
							"color": "#8b64fd"
						}]
					}
				}
			}
		},
		{
			"path": "pages/coupons/magDetails",
			"name": "couponsDetails",
			"style": {
				"navigationBarTitleText": "优惠券详情"
			}
		}, {
			"path": "pages/coupons/selectGoods",
			"name": "couponsSelectGoods",
			"style": {
				"navigationBarTitleText": "关联产品"
			}
		}, {
			"path": "pages/login/login",
			"name": "Login",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black"
			}
		}, {
			"path": "pages/login/guide",
			"name": "loginGuide",
			"style": {
				"navigationBarTitleText": "引导页"
			}
		}, {
			"path": "pages/login/agreement",
			"name": "agreement",
			"style": {
				"navigationBarTitleText": "用户隐藏协议"
			}
		}, {
			"path": "pages/certification/personal",
			"name": "Personal",
			"auth": true,
			"style": {
				"navigationBarTitleText": "个人认证"
			}
		}, {
			"path": "pages/setting/aboutUs",
			"name": "aboutUs",
			"auth": true,
			"style": {
				"navigationBarTitleText": "关于我们"
			}
		}, {
			"path": "pages/company/approve",
			"name": "companyApprove",
			"auth": true,
			"style": {
				"navigationBarTitleText": "企业认证"
			}
		}, {
			"path": "pages/news/index",
			"name": "news",
			"auth": true,
			"style": {
				"navigationBarTitleText": "消息中心"
			}
		}, {
			"path": "pages/news/detail",
			"name": "newsDetail",
			"auth": true,
			"style": {
				"navigationBarTitleText": "消息列表"
			}
		}, {
			"path": "pages/wallet/property",
			"name": "walletProperty",
			"style": {
				"navigationBarTitleText": "通证钱包",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "white",
				"navigationBarBackgroundColor": "#976dff"
			}
		}, {
			"path": "pages/wallet/redProperty",
			"name": "walletRedProperty",
			"style": {
				"navigationBarTitleText": "现金红包",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "white",
				"navigationBarBackgroundColor": "#976dff"
			}
		},
		{
			"path": "pages/wallet/extract",
			"name": "Extract",
			"style": {
				"navigationBarTitleText": "提现通证",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "white",
				"navigationBarBackgroundColor": "#976dff"
			}
		},
		{
			"path": "pages/wallet/extractRed",
			"name": "ExtractRed",
			"style": {
				"navigationBarTitleText": "提现红包",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "white",
				"navigationBarBackgroundColor": "#976dff"
			}
		}, {
			"path": "pages/verification/index",
			"name": "verificationIndex",
			"auth": true,
			"style": {
				"navigationBarTitleText": "扫码核销",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": {
						"backgroundImage": "linear-gradient(to right, #7c52fc, #976dff)"
					}
				}
			}
		}, {
			"path": "pages/verification/history",
			"name": "verificationHistory",
			"auth": true,
			"style": {
				"navigationBarTitleText": "核销记录",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": {
						"backgroundImage": "linear-gradient(to right, #7c52fc, #976dff)"
					}
				}
			}
		}, {
			"path": "pages/shop/lists",
			"name": "shopLists",
			"auth": true,
			"style": {
				"navigationBarTitleText": "门店管理",
				"app-plus": {
					"titleNView": {
						"buttons": [{
							"text": "添加",
							"width": "78px",
							"fontSize": "15px",
							"color": "#8b64fd"
						}]
					}
				}
			}
		}, {
			"path": "pages/shop/create",
			"name": "shopCreate",
			"auth": true,
			"style": {
				"navigationBarTitleText": "创建门店"
			}
		}, {
			"path": "pages/employees/list",
			"name": "employeesList",
			"auth": true,
			"style": {
				"navigationBarTitleText": "员工管理",
				"app-plus": {
					"titleNView": {
						"buttons": [{
							"text": "添加",
							"width": "78px",
							"fontSize": "15px",
							"color": "#8b64fd"
						}]
					}
				}
			}
		}, {
			"path": "pages/employees/add",
			"name": "employeesAdd",
			"auth": true,
			"style": {
				"navigationBarTitleText": "添加员工",
				"app-plus": {
					"titleNView": {
						"buttons": [{
							"text": "保存",
							"width": "78px",
							"fontSize": "15px",
							"color": "#8b64fd"
						}]
					}
				}
			}
		}, {
			"path": "pages/instrument/Spread",
			"name": "instrumentSpread",
			"auth": true,
			"style": {
				"navigationBarTitleText": "营销推广码"
			}
		}, {
			"path": "pages/instrument/basics",
			"name": "instrumentBasics",
			"auth": true,
			"style": {
				"navigationBarTitleText": "基础信息",
				"app-plus": {
					"titleNView": {
						"buttons": [{
							"text": "保存",
							"width": "78px",
							"fontSize": "15px",
							"color": "#8b64fd"
						}]
					}
				}
			}
		}, {
			"path": "pages/wallet/fragment",
			"name": "Fragment",
			"style": {
				"navigationBarTitleText": "贡献值记录",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": {
						"backgroundImage": "linear-gradient(to right, #7c52fc, #976dff)"
					}
				}
			}
		},
		{
			"path": "pages/wallet/addBank",
			"style": {
				"navigationBarTitleText": "添加银行卡",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": {
						"backgroundImage": "linear-gradient(to right, #7c52fc, #976dff)"
					}
				}
			},
			"name": "addBank"
		}, {
			"path": "pages/wallet/bankList",
			"style": {
				"navigationBarTitleText": "银行卡列表",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": {
						"backgroundImage": "linear-gradient(to right, #7c52fc, #976dff)"
					}
				}
			},
			"name": "bankList"
		}, {
			"path": "pages/wallet/withdrawList",
			"style": {
				"navigationBarTitleText": "红包提现记录",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": {
						"backgroundImage": "linear-gradient(to right, #7c52fc, #976dff)"
					}
				}
			},
			"name": "withdrawList"
		}, {
			"path": "pages/wxAuth/wxAuth",
			"name": "wxAuth"
		}, {
			"path": "pages/clearOpen/clearOpen",
			"style": {
				"navigationBarTitleText": "提现记录",
				"enablePullDownRefresh": false
			},
			"name": "clearOpen"
		}, {
			"path": "pages/market/index",
			"name": "Market",
			"style": {
				"navigationBarTitleText": "转让市场",
				"titleNView": {
					"backgroundColor": "#FFFFFF",
					"buttons": [{
						"text": "成交历史",
						"fontSize": "14",
						"width": "80",
						"color": "#555555"
					}]
				}
			}
		}, {
			"path": "pages/market/logs",
			"name": "marketLogs",
			"style": {
				"navigationBarTitleText": "成交历史",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		}, {
			"path": "pages/market/details",
			"name": "marketDetails",
			"style": {
				"navigationBarTitleText": "转让详情"
			}
		}, {
			"path": "pages/market/goods",
			"name": "marketGoods",
			"style": {
				"navigationBarTitleText": "锚定商品",
				"titleNView": {
					"backgroundColor": "#FFFFFF",
					"type": "transparent"
				}
			}
		}, {
			"path": "pages/market/transfer",
			"name": "marketTransfer",
			"style": {
				"navigationBarTitleText": "转让权证",
				"backgroundColor": "#FFFFFF"
			}
		}, {
			"path": "pages/market/management",
			"name": "marketManag",
			"style": {
				"navigationBarTitleText": "权证转让管理",
				"titleNView": {
					"backgroundColor": "#FFFFFF",
					"buttons": [{
						"text": "转让记录",
						"fontSize": "14",
						"width": "80",
						"color": "#774ffd"
					}]
				}
			}
		}, {
			"path": "pages/store/return",
			"name": "Return",
			"style": {
				"navigationBarTitleText": "退货单处理",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		}, {
			"path": "pages/store/orderDetails",
			"name": "storeOrderDetails",
			"style": {
				"navigationBarTitleText": "订单详情",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		}, {
			"path": "pages/store/deliver",
			"name": "Deliver",
			"style": {
				"navigationBarTitleText": "发货单处理",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		}, {
			"path": "pages/store/deliverForm",
			"name": "DeliverForm",
			"style": {
				"navigationBarTitleText": "我要发货",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		}, {
			"path": "pages/store/logistic",
			"name": "Logistic",
			"style": {
				"navigationBarTitleText": "提货单物流",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		}, {
			"path": "pages/store/journal",
			"name": "storeJournal",
			"style": {
				"navigationBarTitleText": "操作日志",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		}, {
			"path": "pages/store/examine",
			"name": "storeExamine",
			"style": {
				"navigationBarTitleText": "订单审核",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		}, {
			"path": "pages/queue/queue",
			"style": {
				"navigationBarTitleText": "队列",
				"enablePullDownRefresh": false
			}

		}
	],
	"globalStyle": {
		"backgroundColor": "#F5F5F5",
		"navigationBarBackgroundColor": "#FFFFFF",
		"navigationBarTextStyle": "black"
	},
	"tabBar": {
		"borderStyle": "white",
		"backgroundColor": "#FFFFFF",
		"selectedColor": "#774ffd",
		"iconWidth": "26px",
		"spacing": "0",
		"height": "60px",
		"list": [{
			"text": "发现通证",
			"iconPath": "static/tabBar/tabBar_icon_00.png",
			"selectedIconPath": "static/tabBar/tabBar_show_00.png",
			"pagePath": "pages/index/index"
		}, {
			"text": "发现更多",
			"iconPath": "static/tabBar/tabBar_icon_01.png",
			"selectedIconPath": "static/tabBar/tabBar_show_01.png",
			"pagePath": "pages/found/index"
		}, {
			"text": "权证商城",
			"iconPath": "static/tabBar/tabBar_icon_03.png",
			"selectedIconPath": "static/tabBar/tabBar_show_03.png",
			"pagePath": "pages/equity/index"
		}, {
			"text": "转让市场",
			"iconPath": "static/tabBar/tabBar_icon_04.png",
			"selectedIconPath": "static/tabBar/tabBar_show_04.png",
			"pagePath": "pages/market/index"
		}, {
			"text": "节点中心",
			"iconPath": "static/tabBar/tabBar_icon_02.png",
			"selectedIconPath": "static/tabBar/tabBar_show_02.png",
			"pagePath": "pages/user/index"
		}]
	},
	"easycom": {
		"nv": "@/uni_modules/pyh-nv/components/pyh-nv/pyh-nv.vue",
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	}
}
